@charset "shift_jis";
/* 本文中で呼び出すレイアウトに関する指定 */

/* 右寄せ */
.right {
	float: right;
}
img.right {
	margin:3px 0 20px 20px;
}
.text_right {
	text-align:right;
}

/* 左寄せ */
.left {
	float: left;
}
img.left {
	margin:0.3em 0.5em 0.3em 0;
}

/* 中央 */
.center {
	text-align:center;
}

/* floatの解除 */
.clr {
	clear:both;
}
